# Uses of Interface
org.eclipse.rap.rwt.service.ServiceManager

Packages that use ServiceManager
Package
Description
org.eclipse.rap.rwt
org.eclipse.rap.rwt.service

## Uses of ServiceManager in org.eclipse.rap.rwt

Methods in org.eclipse.rap.rwt that return ServiceManager
Modifier and Type
Method
Description
`static ServiceManager`
RWT.`getServiceManager()`
Returns the instance of the service manager for the current application context.

## Uses of ServiceManager in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service that return ServiceManager
Modifier and Type
Method
Description
`ServiceManager`
ApplicationContext.`getServiceManager()`
Returns the instance of the service manager for this application context.